nelmio_cors:
    defaults:
        origin_regex: true
        # allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
        allow_origin: ['http://nis.test', 'http://newnim.test', 'http://newni.test', 'http://newnis.test', 'https://newnis.novamar.info', 'https://newni.novamar.info', 'https://newnim.novamar.info']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', 'Authorization']
        expose_headers: ['Link']
        max_age: 3600
        # allow_credentials: true
    paths:
        '^/': null
